<div class="tab abilities" data-group="primary" data-tab="abilities">
  <div class="abilities-sections">
    <h2>
      {{localize 'MYTHRAS.Abilities'}}
    </h2>
    <div class="section">
      <div class="basic-table">
        <h3>
          <span>
            {{localize 'MYTHRAS.Magic_Skills'}}
          </span>
          <a class="basic-table__add-button item-create" title="Create item" data-type="magicSkill">
            +
          </a>
        </h3>
        <table>
          <thead>
            <th>
              {{localize 'MYTHRAS.Name'}}
            </th>
            <th>
              {{localize 'MYTHRAS.Intensity'}}
            </th>
            <th>
              {{localize 'MYTHRAS.Magnitude'}}
            </th>
            <th>
              {{localize 'MYTHRAS.Other'}}
            </th>
            <th>
              {{localize 'MYTHRAS.Roll'}}
            </th>
            <th class="delete-column">
              <i class="fas fa-trash"></i>
            </th>
          </thead>
          <tbody>
            {{#each items.magicSkill as |item id|}}
            <tr class="item" data-item-id="{{item.id}}">
              <td>
                <a class="item-name item-control item-edit">
                  {{item.name}}
                </a>
              </td>
              <td>
                {{#unless (eq system.intensity.max 0) }}
                {{system.intensity.max}}
                {{/unless}}
              </td>
              <td>
                {{#unless (eq system.magnitude.max 0) }}
                {{system.magnitude.max}}
                {{/unless}}
              </td>
              <td>
                {{#unless (eq system.combinedTalentIntensity.max 0) }}
                {{localize 'MYTHRAS.Combined_Talent_Intensity'}}={{system.combinedTalentIntensity.max}}
                {{/unless}}
                {{#unless (eq system.maxShapingPoints 0) }}
                {{localize 'MYTHRAS.Shaping_Points'}}={{system.maxShapingPoints}}
                {{/unless}}
                {{#unless (eq system.maxSpiritBoundedPow 0) }}
                {{localize 'MYTHRAS.Spirit_Bounded_Pow'}}={{system.maxSpiritBoundedPow}} <br />
                {{/unless}}
                {{#unless (eq system.spiritBounded.max 0) }}
                {{localize 'MYTHRAS.Spirits_Bounded'}}={{system.spiritBounded.max}}
                {{/unless}}
                {{#unless (eq system.devotionalPool.max 0) }}
                {{localize 'MYTHRAS.Devotional_Pool'}}={{system.devotionalPool.max}}
                {{/unless}}
              </td>
              <td>
                <a class="skill-val rollableSkill" data-roll="1d100"
                  data-label="{{item.name}},{{item.system.totalVal}},{{item.id}}">
                  {{item.totalVal}}%
                </a>
              </td>
              <td>
                <a class="item-control item-delete delete-column" title="Delete Item">
                  <i class="fas fa-trash"></i>
                </a>
              </td>
            </tr>
            {{/each}}
          </tbody>
        </table>
      </div>
    </div>
    <div class="section section-large">
      <div class="flex-table-container">
        <div class="tables-left">
          <div class="basic-table spells-table">
            <h3 class="table-header-flex">
              <span class="title">
                {{localize 'MYTHRAS.Spells'}}
              </span>
              <select name="system.spellFilterOption" id="spellFilter">
                {{#select system.spellFilterOption}}
                <option value="All">All</option>
                {{#each magicSkillNames as |name|}}
                <option value="{{name}}">{{name}}</option>
                {{/each}}
                {{/select}}
              </select>
              <a class="basic-table__add-button item-create" title="Create item" data-type="spell">
                +
              </a>
            </h3>
            <table class="spell-list-table">
              <thead>
                <th>
                  {{localize 'MYTHRAS.Name'}}
                </th>
                <th>
                  {{localize 'MYTHRAS.Magic_Skill'}}
                </th>
                <th class="delete-column">
                  <i class="fas fa-trash"></i>
                </th>
              </thead>
              <tbody>
                {{#each items.spell as |item id|}}
                <tr class="item active" data-item-id="{{item.id}}" data-item-source="{{item.magicSkillName}}">
                  <td class="item-profile">
                    <img class="item-img" src="{{item.img}}">
                    <a class="item-name item-control item-edit">
                      {{item.name}}
                    </a>
                  </td>
                  <td>{{item.magicSkillName}}</td>
                  <td>
                    <a class="item-control item-delete delete-column" title="Delete Item">
                      <i class="fas fa-trash"></i>
                    </a>
                  </td>
                </tr>
                {{/each}}
              </tbody>
            </table>
          </div>
        </div>
        <div class="tables-right">
          <div class="other-abilities">
            <h3>
              {{localize 'MYTHRAS.Abilities'}}
            </h3>
            {{ editor abilitiesDesc target="system.abilitiesDesc" button=true editable=editable }}
          </div>
        </div>
      </div>
    </div>
  </div>
</div>